@charset "utf-8";
/* CSS Document */
.iconfont {font-family: "iconfont" !important; font-style: normal; -webkit-font-smoothing: antialiased; -moz-osx-font-smoothing: grayscale;}
html,body{background:url(../images/bg.jpg) center bottom repeat #edeae3; background-attachment: fixed;}
.m_center{width:1280px; height: auto; margin: 0 auto; padding: 0; transition: all .5s ease 0s;}
img{width:auto; /*max-width: 100%;*/ border: 0; transition: all .5s ease 0s;}

/**/
/**/
.top{width: 100%; height: 150px; line-height: 1;  background: url(../images/heder_bg.jpg) center center no-repeat;}
.logo_s{width: 1280px; height: 150px; margin: 0 auto; overflow: hidden;}
.logo{width:762px; height:87px; margin: 31.5px 0; transition: all .6s ease 0s; position: relative; display: block; float: left;}
.logo img{max-width: 100%; height: auto; overflow: hidden; transition: all .5s ease 0s;}

.logo_box{width:762px; height:87px; margin: 31.5px 0; line-height: 1; transition: all .6s ease 0s; position: relative; align-items: center; float: left;}
.logo_a{width: 87px; height: 87px; margin-right: 12px;}
.logo_cd{margin-top: 12px;}
.logo_d{margin-left: 40px;}

.sous{width: 345px; height: 46px; float: right; margin:52px 0; background:rgba(255, 255, 255, .5); border-radius: 5px;}
.input-a{vertical-align: top; width: 299px; height: 46px; line-height: 46px; border: none; background: none; padding: 0 5px;}
.aniu{vertical-align: top; width: 42px; height: 42px; line-height: 42px; margin: 2px; background: url(../images/icon1.png) center center no-repeat #f4e9d9; border: none;}

.nav{width:100%; height: 60px; color: #fff; font-size: 18px; margin: 0 auto; background: #7d080b; position: relative; z-index: 99;}
.nav .nav_li{display: block; min-width: calc((100%) / 10); height:60px; line-height: 100%; position: relative; transition: all .6s ease-in 0s;}
.nav .nav_li .nav_li_a{display: block; width: 100%; height:60px; line-height:60px; text-align: center; color: #fff; letter-spacing:.5px; text-transform:uppercase; font-size: 18px; transition: all .4s ease 0s; padding: 0 1vw;}
.nav .nav_li::after{content: ''; width: 2px; height: 60px; background: url(../images/icon2.jpg) center center no-repeat; display: block; position: absolute; top: 0; right: 0;}
.nav .nav_li:last-child::after{display: none;}
/* 盲赂鈥姑︹�光�� */
.nav_xl{display: block; width:100%; height: auto; min-height:auto; position: absolute; top:95px; left: 0; z-index: 999; overflow: hidden; text-align: left; visibility: hidden; opacity: 0; background: #7d080b; border-radius: 0 0 5px 5px; text-align: center;}
.nav_xl p{ background: url(../images/in7.png) bottom center no-repeat;}
.nav_xl a{display: block; width: 100%; height: auto; color: #fff; line-height: 22px; font-size: 15px; transition: all .4s ease 0s; padding:8px 10px; word-wrap:break-word; margin-bottom: 1px;}
.nav_xl a:hover{ background:linear-gradient(90deg, #7d080b,#da1b34,#7d080b); color:#FFFFFF;}
.nav .nav_li:hover .nav_xl{visibility: visible; opacity: 1; top: 60px; transition: all .6s ease 0s;}
.nav .nav_li:last-child .nav_xl{right: 0; left: initial;}
.nav_xl p:last-child{background: none;}

.nav_more{display: none; width: 34px; height:34px; background:rgba(0, 0, 0,.2); position: absolute; top:8px; right: 0; z-index: 999; cursor: pointer; overflow: hidden;}
.nav_more span{display: block; width:20px; height: 2px; background: #fff; overflow: hidden; transition: all .4s ease 0s;}
.nav_more span:nth-child(1){width: 2px; height: 20px; transform:translate(16px,7px);}
.nav_more span:nth-child(2){transform:translate(7px,-4px);;}
.nav_more.nav_nuw span:nth-child(1){transform:rotate(90deg)translate(7px,-16px);}

.nav .nav_li:hover .nav_li_a{ color: #fff; background:url(../images/nuw.png) center center no-repeat;}
.nav .nav_li:hover .nav_more{ color: #7d080b;}
.nav .nuw .nav_li_a{background:url(../images/nuw.png) center center no-repeat; font-weight: 600;}
.nav .nuw .nav_more{ color: #7d080b;}

/* mobile nav 猫搂娄氓聫鈥樏β犅访ヂ悸� */
.c_nav{width:40px; height:40px; background: none; border-radius: 5px; overflow: hidden; background: #7d080b; position: absolute; bottom: 15px; right:5vw; z-index: 99999; cursor: pointer; display:none; flex-direction:column; flex-wrap:wrap; justify-content:center; align-items:center; align-content:center; transition: all .4s ease 0s;}
.c_nav span{display: block; width:20px; height: 2px; background: #fff; margin:2px auto; overflow: hidden; transform:rotate(0deg); transition: all .4s ease 0s;}
.c_nuw{border-radius: 100%; border: 1px solid #7d080b; transform:rotate(360deg);}
.c_nuw span:nth-child(1){transform:rotateZ(45deg)translate(1px,0px); transform-origin: center; width:20px; margin: 0;}
.c_nuw span:nth-child(2){transform:rotateY(180deg); opacity: 0; display: none;}
.c_nuw span:nth-child(3){transform:rotateZ(-45deg)translate(1px,-1px); transform-origin: center; width:21px; margin: 0;}
body::after{content:' '; display: block; width: 100%; height: 100%; background: rgba(0,0,0,.6); overflow: hidden; position: fixed; top: 0; right:-100%; z-index: 55; transition: all .4s ease 0s;}
.body_bg{position: relative; overflow: hidden;}
.body_bg::after{ display: block; top: 0; right:0%;}

/*茅娄鈥撁┞÷礲anner*/
.banner{width:100%; height:550px; position: relative; line-height: 1; text-transform: uppercase; margin:0 auto; overflow: hidden;}
.banner .swiper-slide{position: relative; width: 100%; height: 100%; background-position:center; background-repeat: no-repeat; background-size: cover; line-height: 1;}
.banner .banner-a{width:100%; height:18px; position: absolute; left:0; bottom:15px; text-align: center; z-index: 10;}
.banner .banner-a .swiper-pagination-bullet{ width:18px; height:18px; border-radius:100%; vertical-align: top; background:url(../images/icon3.png) center center no-repeat; opacity: 1; margin:0 4px; position: relative; transition: all .4s ease 0s; border:none;}
.banner .banner-a .swiper-pagination-bullet-active{ background:url(../images/icon4.png) center center no-repeat;}
.banner-l,.banner-r{width:55px; height: 55px; line-height: 55px; color: #fff; text-align: center; position: absolute; top: calc(50% - 20px); z-index: 99; border-radius: 5px; overflow: hidden; cursor: pointer; display: none; }
.banner-l i,.banner-r i{font-size: 55px;}
.banner:hover .banner-l,.banner:hover .banner-r{display: block;}
.banner-l:hover,.banner-r:hover{color: #7d080b;}
.banner-l{left: 140px;}
.banner-r{right: 140px;}
/**/
.center_top{width: 100%; height: auto; background: url(../images/bg2.png) center center no-repeat; padding-top: 30px;}
.in_newsbox{width: 850px; height: auto; float: left;}
.title{width: 100%; height: 42px; line-height: 1; margin-bottom: 25px;}
.title_a{width: 128px; min-width: 128px; height: 42px; background: url(../images/icon5.png) left bottom no-repeat; font-size: 20px; line-height: 40px; color: #222222; padding-left: 17px;}
.title_a span{font-family: webfonta; font-size: 40px; color: #8f1418; line-height: 1;}
.title_b{flex: 1; display: flex; align-items: center; height: 16px; margin-top: 21px;}
.title_b span{display: block; height: 16px;}
.title_b span:first-child{width: 32px; min-width: 32px; background: url(../images/icon6l.png) center no-repeat;}
.title_b span:nth-child(2){flex: 1; background: url(../images/icon6c.png) left repeat-x;}
.title_b span:last-child{width: 19px; min-width: 19px; background: url(../images/icon6r.png) center no-repeat;}
.title_c{font-size: 16px; color: #9a9182; width:40px; min-width: 40px; height: 42px; text-align: right; margin-top: 21px;}

.in_newcener{width: 100%; height: auto;}
.in_newsimgbox{width: 450px; min-width: 450px; height:448px; position: relative; line-height: 1; background:#f4e9d9;/*overflow: hidden;*/}
.in_newsimgbox .swiper-slide{display: block; width: 100%; height: 100%; position: relative; overflow: hidden;}
.in_newsimgbox .swiper-slide .in_newsimg_img,.in_newsimgbox .swiper-slide .in_newsimg_img img{width: 100%; height:330px; object-fit: cover;}
.in_newsimgbox .swiper-slide .in_newsimg_txt{width: 100%; height: 118px; line-height: 1; background:#f4e9d9; overflow: hidden; padding:12px;}
.in_newsimgbox .swiper-slide .in_newsimg_txt span{display: block; width: 79px; height: 25px; line-height: 25px; font-size: 12px; color: #222222; text-align: center; background: url(../images/icon7.png) center center no-repeat; white-space: nowrap; text-overflow:ellipsis; overflow: hidden;}
.in_newsimgbox .swiper-slide .in_newsimg_txt p{width: 100%; height: 48px; line-height: 24px; color: #222; font-size: 16px; text-align: justify; overflow: hidden; display: -webkit-box;  -webkit-box-orient: vertical; -webkit-line-clamp: 2; margin-top: 18px;}
.in_newsimgbox .in_newsimgbox-a{width:calc(100% - 6px); height:10px; position: absolute; right:6px; bottom:92px; text-align: right; z-index: 10;}
.in_newsimgbox .in_newsimgbox-a .swiper-pagination-bullet{ width:16px; height:16px; vertical-align: top; background: url(../images/icon8.png) center no-repeat; opacity:1; margin:0 6px 0 0; position: relative; transition: all .4s ease 0s; }
.in_newsimgbox .in_newsimgbox-a .swiper-pagination-bullet-active{background: url(../images/icon9.png) center no-repeat; opacity: 1;}

.in_newul{width: 372px; height: auto; margin-left: 20px; overflow: hidden; line-height: 1;}
.in_newul li{width: 100%; height:65px; line-height:1; font-size: 16px; color: #555555; border-bottom: 1px solid #cfc6b8; transition: all .6s cubic-bezier(.165, .84, .44, 1) 100ms; display: flex; align-items: center; margin-bottom: 11px;}
.in_newul li div{width: 58px; min-width: 58px; height: 54px; border-top: 1px solid #cfc6b8; font-size: 14px; background: url(../images/icon10.png) top center no-repeat; text-align: center;}
.in_newul li div p{line-height:32px; height: 30px; display: block; overflow: hidden;}
.in_newul li div span{display: block; width: 100%; height:25px; line-height: 25px; background: #cfc6b8; color: #fff;}
.in_newul li a{padding-left: 20px; flex: 1; text-align: justify; line-height: 24px; color: #222; max-height: calc(24px * 2); overflow: hidden; display: -webkit-box;  -webkit-box-orient: vertical; -webkit-line-clamp: 2;}
.in_newul li:hover div{border-color:#7d080b; background: url(../images/icon10a.png) top center no-repeat;}
.in_newul li:hover div span{background: #7d080b;}
.in_newul li:hover a{color: #7d080b; font-weight: 600; transition: color .6s cubic-bezier(.165, .84, .44, 1) 100ms;}

.in_gonggao{width:402px; float: right;}
.in_gonggao .in_newul div{background: url(../images/icon11.png) top center no-repeat; width: 74px; min-width: 74px; border: none; padding-top: 10px;}
.in_gonggao .in_newul div span,.in_gonggao .in_newul div p{background: none; line-height:16px; color: #222; height: auto;}
.in_gonggao .in_newul li:hover div{background: url(../images/icon11.png) top center no-repeat;}
.in_gonggao .in_newul li:hover div span,.in_gonggao .in_newul li:hover div p{background: none; color: #7d080b;}
.in_gonggao .in_newul,.in_kybox .in_newul,.in_qkbox .in_newul{width: 100%; margin-left: 0;}

.in_jzxx{width: 1280px; height: auto; margin: 25px auto 50px; padding: 0; transition: all .5s ease 0s;}
.in_jzxx_box .in_jzxx_li{width: calc((100% - 80px) / 3); margin: 0 25px 25px 0;}
.in_jzxx_li{width: 450px; height: auto; margin-right: 28px; background: #f3ede5; padding: 20px; line-height: 1; border-radius: 5px; transition: all 1s;}
.in_jzxx_li h2{width: 100%; height: 20px; line-height: 20px; font-size: 16px; font-weight: bold; color: #222; white-space: nowrap; text-overflow:ellipsis; overflow: hidden;transition: all 1s;}
.in_jzxx_li div{line-height: 30px; font-size: 16px; color: #555555; margin-top: 15px; transition: all 1s;}
.in_jzxx_li div span{color: #222;transition: all 1s;}
.in_jzxx_li div p{width: 100%; white-space: nowrap; text-overflow:ellipsis; overflow: hidden;}
.in_jzxx_li:hover{background: #7d080b;color: #fff;}
.in_jzxx_li:hover h2,.in_jzxx_li:hover div,.in_jzxx_li:hover div span{color: #fff;}

.center_bot{width: 100%; height: auto; background: url(../images/bg3.png) center center no-repeat; padding: 30px 0 60px;}
.inbot_news_l{width: 450px; height: auto; margin-right: 28px;}
.inbot_news_l:nth-child(2n){width: 372px;}
.inbot_news_l:nth-child(3n){width: 402px; margin-right: 0;}
.inbot_news_ltop,.inbot_news_cimg{width: 100%; height: 115px; line-height: 1; overflow: hidden;}
.inbot_news_ltop{border-bottom: 1px dashed #cfc6b8;}
.inbot_news_ltop h2{width: 100%; height: 20px; line-height: 20px; font-size: 16px; font-weight: bold; color: #222; white-space: nowrap; text-overflow:ellipsis; overflow: hidden;transition: all 1s;}
.inbot_news_ltop div{text-align: justify; line-height: 24px; color: #777777; height: calc(24px * 3); font-size: 15px; overflow: hidden; display: -webkit-box;  -webkit-box-orient: vertical; -webkit-line-clamp: 3; margin-top: 13px;}
.inbot_news_ltop:hover h2{color: #7d080b;}

.inbot_news_l_box li{width: 100%; height:46px; line-height: 46px; font-size: 16px; color: #555; white-space: nowrap; text-overflow:ellipsis; overflow: hidden;transition: all 1s; background: url(../images/icon13.png) left center no-repeat; padding-left: 20px; border-bottom: 1px dashed #cfc6b8;}
.inbot_news_l_box li span{float: right;}
.inbot_news_l_box li:last-child{border-bottom: none;}
.inbot_news_l_box li:hover a{color: #7d080b;}

.footer{width: 100%; height: auto; background: url(../images/bg4.png) left top repeat #7d080b; padding: 35px 0 60px;}
.footer_bq{width: 100%; height:auto; background: #c3ae8d; font-size: 14px; line-height: 24px; padding: 10px 0; text-align: center; color: #5d1618;}
.footer_bq a{color: #5d1618;}
.foot_logo{width: 520px; height: 153px;display: flex; justify-content: center;  align-items: center;}
.foot_logo_li{font-size: 16px; color: #d9b766; line-height: 20px; margin-bottom: 15px;}
.foot_lxfs{width: 415px; min-width: 415px; height: auto; margin: 0 28px;}
.foot_links{flex: 1;text-align: center;}
.foot_lxfs_bt{line-height: 1; color: #d9b766; font-size: 18px; font-weight: bold; margin-bottom: 15px;}
.foot_lxfs_li{display: flex; font-size: 16px; color: #d9b766; line-height: 20px; margin-bottom: 15px;}
.foot_links_box{flex-wrap: wrap;text-align: center;}
.foot_links_box a{ font-size: 16px; color: #d9b766; line-height: 20px; margin-bottom: 15px; display: block; width: calc((100% - 180px) / 2); margin-right: 15px; transition: all 1s;}
.foot_links_box a:nth-child(3n){margin-right: 0; width: 150px;}
.foot_links_box a:hover{text-decoration: underline; opacity: .8;}
/**/
.page_banner{width: 100%; height: 450px; background-repeat: no-repeat; background-position: center center;}
.page_nav{align-items:center; justify-content: center; padding-top: 30px;}
.page_nav a{display: block; font-size: 20px; color: #222222; height: 42px; padding: 0 20px; margin: 0 5px; position: relative;}
.page_nav a::after{content:" "; display: block; width: 1px; height:20px; background: #cfc6b8; position: absolute; top: calc(50% - 10px); right: 0;}
.page_nav a:last-child::after{display: none;}
.page_nav a:hover,.page_nav a.nuw{background: url(../images/icon5.png) left center no-repeat; color: #a02d29;}
.page_geli{width: 1280px; height: 33px; display: flex; margin:25px auto 40px; align-items: center;}
.page_geli_a{width: 33px; height: 33px; background: url(../images/icon14.png) center center no-repeat; margin: 0 15px;}
.page_geli .title_b{margin-top: 0;}
.page_geli .title_b:first-child{transform:rotateY(180deg);}
/***/
.page-left-li{width:100%; height: auto; border-bottom: 1px solid #cfc6b8; padding-bottom:35px; margin:0 auto 35px; overflow: hidden;}
.page-left-liimg{width: 423px; height: 255px; min-width: 423px; max-width: 423px; margin:0 68px; overflow: hidden;}
.page-left-liimg img{width: 100%; height: 100%; object-fit: cover; transition: all .7s;}
.page-left-litxt{flex: 1; line-height: 1; padding-top: 10px;}
.page-left-litxt h2{font-size:20px; color: #222; line-height:30px; font-weight: 400; max-height: calc(30px * 2); overflow: hidden;}
.page-left-litxt div{font-size: 16px; line-height: 30px; max-height: calc(30px * 4); overflow: hidden; color: #666; margin: 30px 0 40px; text-align: justify; display: -webkit-box;  -webkit-box-orient: vertical; -webkit-line-clamp: 4;}
.page-left-litxt p{width: 100px; font-size: 16px; color: #666; line-height: 22px; background: url(../images/icon15.png) center right no-repeat; padding-right: 30px;}
.page-left-lirq{font-size: 22px; line-height: 1; text-align: right; padding-top: 15px;}
.page-left-lirq p{font-size: 16px; margin-top: 10px;}
.page-left-li:hover .page-left-litxt h2{color: #7d080b;}
.page-left-li:hover .page-left-liimg img{transform:scale(1.1);}
/**/
.page_hjqk_li{width: calc((100% - 60px) / 3); height: auto; margin:0 30px 30px 0; background: #f3ede5; overflow: hidden; border-radius: 5px; transform: all 1s;}
.page_hjqk_li_img{width: 100%; height: 225px; overflow: hidden;}
.page_hjqk_li_img img{width: 100%; height: 100%; object-fit: cover;}
.page_hjqk_li_txt{width: 100%; height: auto; padding: 0 15px; overflow: hidden;}
.page_hjqk_li_h2{width: 100%; height: 60px; line-height: 60px; border-bottom: 1px solid #eadfcf; font-size: 16px; color: #222; white-space: nowrap; text-overflow:ellipsis; overflow: hidden;transition: all 1s;}
.page_hjqk_li_time{width: 100%; height: 50px; line-height: 50px; background: url(../images/icon15.png) right center no-repeat; font-size: 16px; color: #b09d82; hidden;transition: all 1s;}
.page_hjqk_li:nth-child(3n){margin-right: 0;}
.page_hjqk_li:hover{background: #7d080b; color: #fff;}
.page_hjqk_li:hover .page_hjqk_li_h2{border-color: rgba(255, 255, 255, .2);}
.page_hjqk_li:hover .page_hjqk_li_h2,.page_hjqk_li:hover .page_hjqk_li_time{color: #fff;}
/**/
.page_page{font-size: 16px; line-height: 28px; color: #333333; padding: 0 0 55px; text-align: justify;}
.page_page img{max-width: 100%; height: auto;}
.page_jianzuo .in_jzxx_li{width: calc((100% - 60px) / 3); margin: 0 25px 25px 0;}
.page_jianzuo .in_jzxx_li:nth-child(3n){margin-right: 0;}
/**/
.page_keydw_li{width: calc((100% - 81px) / 4); height: 400px; margin: 0 27px 28px 0; overflow: hidden; border-radius: 5px; position: relative;}
.page_keydw_li img{width: 100%; height:100%; object-fit: cover;}
.page_keydw_li_txt{width: 100%; height: 150px; background: rgba(207, 198, 184, 0); position: absolute; bottom: -85px; left: 0; z-index: 5; padding: 20px; color: #fff; transition: all 1s;}
.page_keydw_li_txt_a{width: 100%; height: 28px; line-height: 28px; font-size: 22px; font-weight: 600;white-space: nowrap; text-overflow:ellipsis; overflow: hidden;transition: all 1s;}
.page_keydw_li_txt_a span{font-size: 15px; padding-left: 10px;}
.page_keydw_li_txt_b{text-align: justify; display: -webkit-box;  -webkit-box-orient: vertical; -webkit-line-clamp: 3; font-size: 14px; line-height: 24px; height: calc(24px * 3); overflow: hidden; margin-top: 12px;}
.page_keydw_li:nth-child(4n){margin-right: 0;}
.page_keydw_li:hover .page_keydw_li_txt{background: rgba(129,9,13,.9); bottom: 0;}

.show_keydw_img{width: 220px; height: 330px; border-top: 5px solid rgba(129,9,13,1); background: url(../images/bg5.jpg) center no-repeat; position: sticky; top: 0; left: 0; z-index: 5; overflow: hidden; padding: 20px; float: left;}
.show_keydw_img_a{ width: 180px; height: 240px; border-radius: 5px; overflow: hidden;}
.show_keydw_img_a img{width: 100%; height: 100%; overflow: hidden;}
.show_keydw_img_b{width: 100%; height: auto; line-height: 1; font-size: 26px; color: #a02d29; font-family: 氓庐鈥姑ぢ解��; font-weight: bold; text-align: center; padding-top: 20px;}
.show_keydw_right{width: 1015px; height: auto; float: right;}
.show_keydw_right_h2{width:100%; height: 55px; line-height: 55px; font-size: 22px; color: #a02d29; background: #f3ede5; border-left: 5px solid rgba(129,9,13,1); padding-left: 10px; font-weight: bold;}
.show_keydw_right_txt{width: 100%; height: auto; font-size: 16px; line-height: 28px; color: #444; padding-top: 30px; min-height: 500px; text-align: justify;}

/**/
.page_keytt_li{width: 610px; height: auto; background: #f3ede5; margin: 0 59px 59px 0; overflow: hidden; color: #222; transition: all 1s;}
.page_keytt_li_img{width: 100%; height: 350px; overflow: hidden;}
.page_keytt_li_img img{width: 100%; height: 100%; object-fit: cover;}
.page_keytt_li:nth-child(2n){margin-right: 0;}
.page_keytt_li_txt{padding: 20px; line-height: 24px; font-size: 16px; font-weight: 600; background: url(../images/icon15.png) calc(100% - 20px) center no-repeat;}
.page_keytt_li:hover{background:rgba(129,9,13,1); color: #fff;}
/**/
.show_news_h2{font-size: 24px; line-height: 1.65; color: #222; text-align: center;}
.show_news_time{border-top:1px solid #cfc6b8; border-bottom: 1px solid #cfc6b8; padding: 10px 0; text-align: center; font-size: 16px; color: #aaa08f; margin: 32px auto; overflow: hidden;}
.show_news_time span{margin: 0 0 0 15px; display: inline-block;}
.show_news_txt{font-size: 16px; line-height: 28px; color: #333333; padding: 0 0 55px; text-align: justify;}
.show_news_txt img{max-width: 100%; height: auto;}

.sz-ul{width: 100%; margin-bottom: 40px;}
.sz-ul-title{width: 100%; font-size: 24px; height: 40px; line-height: 40px; margin-bottom: 20px; font-weight: 500; color: #5a0a0c;}
.sz-ul-box{width: 100%;}
.AtCoTeachers_List{ width: calc((100% - 4px) / 5); height: auto; padding: 25px 22px 20px 22px; margin: 0 1px 1px 0; background: #f3ede5; overflow: hidden;}
.AtCoTeachers_List_Title{ width: 100%; font-size: 20px; color: #222222; line-height: 1; overflow:hidden; text-overflow:ellipsis; white-space:nowrap;}
.AtCoTeachers_List_Intr{display: none; width: 100%; font-size: 16px; color: #555555; line-height: 30px; margin: 15px 0;}
.AtCoTeachers_List_More{ display: none; width: 100%; height: 18px; line-height: 18px; font-size: 14px; color: #777777; padding-left: 25px; background: url(../images/img33.png) no-repeat;}
.AtCoTeachers_List:nth-child(5n){margin-right: 0;}


/**/
.pyb62{padding: 60px 0 120px;}
.page_fy{width: 100%; height: auto; padding: 10px 0 35px; align-items: center; justify-content: center; border-radius: 5px;}
.page_fy a{ display: block; width: auto; min-width: 32px; height: 32px; line-height: 32px; font-size: 16px; background:#cfc6b8; border-radius: 5px; margin: 0 5px; text-align: center; color: #fff;}
.page_fy a:hover,.page_fy a.nuw{background:#7d080b;}
/**/
.w_150{width: 150px; min-width: 150px;}
.pbot_55{padding-bottom: 55px;}
/**/
@keyframes xz360 {
  from {
      -webkit-transform:rotate(0deg); /* Safari and Chrome */
      transform:rotate(0deg);
  }
  to {
      -webkit-transform:rotate(360deg); /* Safari and Chrome */
      transform:rotate(360deg);
  }
}
.xz360{
  animation-name: xz360;
}

/*绔欑兢榛樿鏍峰紡淇敼*/
#flashBoxu_u1_{text-align: center !important;}
#flashBoxu_u1_ img{width: 100% !important; object-fit: cover !important;}
#flashBoxu_u1_numTag{display:flex !important;display:-webkit-flex;flex-direction:row; -webkit-flex-direction:row;flex-wrap:wrap; -webkit-flex-wrap:wrap; align-items: center; justify-content: center; bottom: 15px !important; right: 0px !important; width: 100% !important; text-align: center !important;}
#flashBoxu_u1_numTag li{float: inherit !important; width:18px !important; height:18px !important; border-radius:100%; vertical-align: top !important; background:url(../images/icon3.png) center center no-repeat !important; opacity: 1 !important; margin:0 4px !important; position: relative; transition: all .4s ease 0s; border:none !important; font-size: 0 !important;}
#flashBoxu_u1_numTag li.hover{ background:url(../images/icon4.png) center center no-repeat !important;}